"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _copyObject = require("./_copyObject.js");
const _getSymbolsIn = require("./_getSymbolsIn.js");
function copySymbolsIn(source, object) {
  return _copyObject.default(source, _getSymbolsIn.default(source), object);
}
exports.default = copySymbolsIn;
